package com.koobietech.eas.dao.mapper;

import com.koobietech.eas.dao.pojo.LessonPojo;

public interface LessonMapper {

    LessonPojo getTeacherboard(int uid);

    LessonPojo getStudentboard(int uid);

    LessonPojo getAllboard();

}
